.office-attachment-application-form-widget {
  position: relative;
}
.office-attachment-application-form-widget
  .office-attachment-application-form-widget-header {
  background-color: var(--color-primary-dark);
  color: var(--color-secondary-text);
  font-size: var(--text-medium);
  margin: var(--spacing-small) 0;
  text-align: start;
  padding: 9px;
  font-weight: 600;
}
.office-attachment-application-form-widget
  .office-attachment-application-form-widget-header
  a {
  color: var(--color-secondary-text);
  text-decoration: none;
}
